gdjs.TemplateCode = {};


gdjs.TemplateCode.eventsList0 = function(runtimeScene) {

};

gdjs.TemplateCode.func = function(runtimeScene) {
runtimeScene.getOnceTriggers().startNewFrame();


gdjs.TemplateCode.eventsList0(runtimeScene);

return;

}

gdjs['TemplateCode'] = gdjs.TemplateCode;
